/*********************************/
/*        MAP SVG STYLING        */
/*********************************/
.dhg-svg-map {
	position: absolute !important;
	width:100% !important;
	height:100% !important;
	top:0 !important;
	left:0 !important;
	opacity:0 !important;
	visibility:hidden !important;
}
.mapsvg-directory {
	background-color: #fff !important;
}
.dhg-map-lijst-wrapper p {
	line-height: 0.5em !important;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 300 !important;
	font-size: 0.8vw !important;
	text-transform: uppercase !important;
}
.dhg-svg-map .mapsvg-directory-item {
	padding: 30px 20px !important;
}
.mapsvg-controller-view-content {
	border-left: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
}
.mapsvg-sidebar {
	flex-basis:16vw !important;
}
.dhg-svg-map-3883 .mapsvg-sidebar,
.dhg-svg-map-3886 .mapsvg-sidebar {
	flex-basis:22vw !important;
}

.mapsvg-directory-item, 
.mapsvg-category-item {
	transition: background .5s ease !important;
}
.mapsvg-directory-item:hover, 
.mapsvg-category-item:hover,
.mapsvg-directory-item.hover, 
.mapsvg-category-item.hover,
.mapsvg-directory-item.selected, 
.mapsvg-category-item.selected {
	background: #F1E2D7 !important;
}
.svg-map-row {
	visibility: hidden !important;
	opacity: 0 !important;
}
.svg-map-row.svg-map-active,
.dhg-svg-map.svg-map-active {
	visibility: visible !important;
	opacity: 1 !important;
}
.dhg-svg-map.svg-map-active {
    position: relative !important;
}
.gary-link-knop.svg-map-active {
	display: none !important;
}

@media(max-width:1200px) {
	.mapsvg-mobile-buttons {
		background-color: #fff!important;
		color: #000 !important;
	}
	.mapsvg-button-menu,
	.mapsvg-button-map {
		color: #000 !important;
		border-color: #000!important;
	}
	.mapsvg-button-menu.active, 
	.mapsvg-button-map.active {
		background-color: #F1E2D7!important;
		color: #000 !important;
	}
	.dhg-map-lijst-wrapper p {
		font-size: 2.1vw !important;
		line-height: 1em !important;
	}
	.mapsvg-sidebar,
	.dhg-svg-map-3883 .mapsvg-sidebar {
		flex-basis:30vw !important;
	}
	.svg-blurb-row .et_pb_column {
		width:100% !important;
		margin-right: 0 !important;
	}
}
@media(max-width:600px) {
    .dhg-map-lijst-wrapper p {
        font-size: 3.1vw !important;
	}
	.top-gary-info-buttons .et_pb_column {
		display: block !important;
	}
	.top-gary-info-buttons .et_pb_column .et_pb_module {
		width: 50% !important;
		float: left !important;
		text-align: center !important;
		margin-bottom: 0 !important;
		padding: 20px 1vw !important;
		border: 0 !important;
	}
	.brochure-button-header,
	.video-button {
		border: 1px solid #000 !important;
	}
}